<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品更新完了</title>
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">
</head>
<body>
	<header>
			<p>SELECT STORE</p>
			<nav>
				<ul>
					<li><a href="admin_index.html"><i class="fa fa-home"></i> 管理者画面</a></li>
					<li><a href="admin_user_list.html"><i class="fas fa-user"></i> ユーザーリスト</a></li>
					<li><a href="admin_item_request_list.html"><i class="far fa-heart"></i> 商品リクエスト</a></li>
					<li><a href="admin_item_regist.html"><i class="fas fa-edit"></i> 商品登録</a></li>
				</ul>
			</nav>
		</header>
	<br>
	<br>
		<div style="text-align:center">
			<h1>商品更新完了</h1>
				<div id="line"></div>
		<br>
		<br>
					<p><font size="5">新規商品の更新が完了しました。</font></p>
				<br>
				<br>
					<a href="admin_index.html">管理者画面へ</a>
		</div>
	</body>
</html>